<table class="formgrid" width="100%">
<tbody>
	<tr>
		<th>Début : </th>
		<td><webobject name = "DateDebutAvenant"/></td>
		<th>Fin : </th>
		<td><webobject name = "DateFinAvenant"/>		</td>
	</tr>
	<tr>
		<th>Titre : </th>
		<td colspan="3">
			<webobject name = "TitreAvenant"/>
		</td>
	</tr>
	<tr>
		<th>Commentaire : </th>
		<td colspan="3">
			<webobject name = "CommentaireAvenant"/>
		</td>
	</tr>
</tbody>
</table>